2021-09-25 11:02 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000973BillsTomatoGame[All Projects] Generalpublic2020-04-17 15:47
ReporterGarry Cardinal 
Assigned ToJOTDProject InfoBill Tomato's Game (Psygnosis)
http://www.whdload.de/games/BillsTomatoGame.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0000973: Bill Tomato's Game: "This is an illegal copy of Bill's Tomato Game" I have
DescriptionInstall: Bill Tomato's Game (Psygnosis) http://whdload.de/games/BillsTomatoGame.html
GameVersion: Amiga 512K required, North America, NTSC version
SlaveVersion: 2.0(09.04.05)

"This is an illegal copy of Bill's Tomato Game"
I have tried to install this game many times with the same result.
I do not want to install many more times in fear of wearing out the disk.
BTW: I am still having problems with AlienBreed2. Same symptom but the
next level on. I have been using Stephan Boberg's install with JF FABRE's
patch.
-Thank you,
-Garry Cardinal, 17 April 2005
TagsNo tags attached.
MachineA3000
CPU68040
CPUSpeed25
ChipSetECS
GFXCardCyberVision 64
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.4
importedyes
Attached Files

-Relationships
has duplicate 0004499closedJOTD Last levels copy protection checksums not removed 
+Relationships

-Notes

note ~0004422

Denis (reporter)

Hello, i have also the problem on the later levels (when i got on the rose/red ying yang symbol), i get the message This is an illegal copy of Bills Tomato Game.

Can you help on this matter ? The problem is that is must wipe the memory or something like that, because it's impossible to exit whdload.....

note ~0008216

JOTD (developer)

there's a stealth checksum check. Not random at all.

this is the sneaky check. Happens when completing a level, completing a full level
and trying to go the the next one. Example: enter VIGOGG, skip level, climb tree
play/skip all sea levels. At the interlude, this crap code is called and destroys
some code/replaces by a jump to another "this is an illegal copy..."

fixed soon.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:42 administrator New Issue
2009-04-10 00:42 administrator Status new => assigned
2009-04-10 00:42 administrator Assigned To => JOTD
2009-04-10 00:42 administrator Machine => A3000
2009-04-10 00:42 administrator CPU => 68040
2009-04-10 00:42 administrator CPUSpeed => 25
2009-04-10 00:42 administrator ChipSet => ECS
2009-04-10 00:42 administrator GFXCard => CyberVision 64
2009-04-10 00:42 administrator ChipMem => 2 MB
2009-04-10 00:42 administrator FastMem => 16 MB
2009-04-10 00:42 administrator Workbench => OS 3.1
2009-04-10 00:42 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:42 administrator KickSoft => None
2009-04-10 00:42 administrator WHDLoad => 16.4
2009-04-10 00:42 administrator imported => yes
2015-02-16 22:33 Denis Note Added: 0004422
2020-04-17 01:40 JOTD Note Added: 0008216
2020-04-17 01:41 JOTD Status assigned => confirmed
2020-04-17 15:47 JOTD Status confirmed => closed
2020-04-17 15:47 JOTD Resolution open => fixed
2020-04-17 15:49 JOTD Relationship added has duplicate 0004499
+Issue History